[song]
name = Noah
artist = The Jubalaires
album = Noah (Single)
genre = Gospel
year = 1944
song_length = 154000
charter = NCV
diff_guitar = 1
preview_start_time = 28600
icon = csc
album_track = 1
loading_phrase = The Jubalaires were an American gospel group active between 1935 and 1950. The group was known for utilizing a rhythmic and rhyming style that could be considered by some as an early form of rapping.

